#forEmployerIntroduction{
  background-image: linear-gradient(26.54deg, #e254c3d5 13.07%, #d150cbcb 87.48%), url('../img/family@3x.webp');
  background-size: cover;
  padding: 5em 5vw;
  display: flex;
  color: white;
  justify-content: center;
  align-items: center;
}
#forEmployerIntroduction #intro{
  flex: 1;
  margin-right: 6em;
  max-width: 30em;
  font-size: 1.2em;
}
#forEmployerIntroduction #intro h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0;
}
#forEmployerIntroduction #intro p:first-of-type{
  margin-top:0.25em;
  font-size: 1.6em;
  max-width: 17em;
}
#forEmployerIntroduction #form{
  border-radius: 4px;
  background: linear-gradient(190deg, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.1) 100%);
  padding: 2em;
  max-width: 360px;
  font-size: 0.9em;
  box-sizing: border-box;
}
#forEmployerIntroduction #form h2{
  font-size: 1em;
  font-weight: normal;
  margin-bottom: 1em;
}
#forEmployerIntroduction #form ul{
  margin: 0;
}
#forEmployerIntroduction img{
  max-width: 60%;
  margin-left: -1.5em;
}
#forEmployerIntroduction input[type="submit"]{
  border-color: white;
  color: white;
}
@media (max-width: 900px){
  #forEmployerIntroduction img{
    max-width: 100%;
    margin-left: 0;
  }
  #forEmployerIntroduction{
    flex-direction: column;
  }
  #forEmployerIntroduction #updates{
    width: 100%;
  }
  #forEmployerIntroduction #intro{
    margin-right: 0;
  }
}
#forEmployerIntroduction #updates a.button{
  border: none;
  display: block;
  margin: 0 auto;
  position: static;
  text-align: center;
  text-transform: uppercase;
}